<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table</title>
</head>
<body>
  <table border="1"  width="800" height="250">
    <tr>
      <th  colspan="2" rowspan="2"></th>
      <th rowspan="4"></th>
      <th colspan="5"></th>
    </tr>

    <tr>
        <th></th>
        <th colspan="4"></th>
      </tr>

    <tr>
      <th></th>
      <th rowspan="2"></th>
      <th colspan="2"></th>
      <th></th>
      <th></th>
    </tr>  

    <tr>
        <th  rowspan="2"></th>
        <th colspan="2"></th>
        <th rowspan="3"></th>
        <th></th>
      </tr>

      <tr>
        <th colspan="2"></th>
        <th rowspan="2"></th>
        <th></th>
        <th rowspan="2"></th>
      </tr>

      <tr>
        <th></th>
        <th></th>
        <th></th>
        <th></th>
      </tr>
  </table>
</body>
</html>